/* ------Allgemeines------ */
body {
	font-family:arial, helvetica, verdana, sans-serif;
	font-size:12px;
	line-height:18px;
	color:black;
	background-color: #DDDDDD;
}

#wrapall {
	max-width:1600px;
	margin: 0 auto;
	background-image: url(../grafx/bodybg.jpg);
	background-repeat:no-repeat;
	background-position:left 110px;
	background-color:#fff;
}

img {
	border:0px;
}

div {
	margin:0;
	padding:0;
	text-align:left;
}

ul {
	margin:0;
	padding:0;
	text-align:left;
}

li {
	margin:0;
	padding:0;
	text-align:left;
}

a {
	margin:0;
	padding:0;
	text-align:left;
	color: #b4113e;
}

a:hover {
	color:#ff9500;
}

h1 {
	font-size:30px;
	line-height:28px;
	padding:30px 0 0 0;
	margin:0;
	text-transform:uppercase;
	font-weight:bold;
	color: #666;
}

h2 {
	font-size:14px;
	line-height:18px;
	padding:25px 0 0px 0px;
	margin:0;
	font-weight:bold;
	/*background-image:url(../grafx/bullet02.gif);
	background-repeat:no-repeat;
	background-position:0px 22px;*/
}

h3 {
	font-size:14px;
	line-height:18px;
	padding:20px 0 0 0;
	margin:0;
	font-weight:bold;
	color: #444;
}

h4 {
	font-size:12px;
	line-height:18px;
	padding:10px 0 0 0;
	margin:0;
	font-weight:bold;
}

p {
	line-height:18px;
	padding:10px 0 0 0;
	margin:0;
}

td, th {
	border:none;
	vertical-align:top;
	padding:4px;
}

table.kontakt {
	border-collapse:collapse;
	width:687px;
	border:1px solid #aaa;
	margin:10px 0 4px 0;
}

table.kontakt td, table.kontakt th {
	border-bottom:1px solid #999;
}

table.kontakt th {
	background-color:#B4113E;
	color:#FFF;
}

input.button200 {
	width:200px;
}

select {
	width:250px;
}

fieldset {
	border:none;
	padding:0;
	margin:0;
}

/* ------Height:100%-----*/
html, body {
	height:100.1%;
	margin:0;
	padding:0;
}

div#wrapall {
	min-height:100%;
	position: relative;
}

* html div#wrapall {
	height:100%;
}

/* ------ Contentframe -----*/
div#wrapall {
	min-width: 1250px;
}

/* ------Fixed Header & Footer-----*/
#header, #header2, #header3 {
	height:80px;
	position: relative;
}

#footer, #footer2, #footer3 {
	position: absolute;
	bottom: 0px;
	left: 0px;
	height:100px;
}

#header, #footer {
	width:100%;
	background-color:#ff9500;
	color:#ffffff;
}

#header2 {
	width:100%;
	background-color:#CCC;
	color:#ffffff;
}

#footer2 {
	width:100%;
	background-color:#ccc;
	color:#ffffff;
}

#header3, #footer3 {
	width:100%;
	background-color:#003F92;
	color:#ffffff;
}

/* ---- Positionierung BlockRed, BlockYellow, banner ---- */

#header img, #footer img, #header2 img, #footer2 img, #header3 img, #footer3 img {
	position: absolute;
	top: 0px;
}

#header img, #header2 img, #header3 img {
	right: 20px;
}

#footer img, #footer2 img, #footer3 img {
	right: 90px;
}

/* ---- Mainnavigation ---- */
div#nav {
	height: 30px;
	background-color:#FFF;
	border-top:#777 1pt solid;
	border-bottom:#777 1pt solid;
	min-width:1200px;
}

ul#nav1 li, ul#nav2 li, ul#nav3 li {
	float:left;
	list-style:none;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	color: #333;
}

ul#nav1 li.firstchild {
	border: none;
	font-size: 10px;
	text-transform: none;
	padding: 5px 10px 7px 10px;
	color: #FFF;
	font-weight: bold;
	background-color:#b4113e;
}

ul#nav1 {
	float: left;
}

ul#nav2 {
	float: left;
	margin-left:35px;
}

ul#nav3 {
	float: right;
	margin-right:30px;
}

ul#nav1 li a, ul#nav2 li a, ul#nav3 li a {
	padding:8px 7px 8px 7px;
	text-decoration: none;
	line-height:30px;
}

ul#nav1 li a.mainnav1 {
	background-color:#fff;
	color:#A76101;
}

ul#nav1 li a.mainnav1:hover, ul#nav1 li a.mainnav1#sel {
	background-color:#ff9500;
	color:#FFF;
}

ul#nav1 li a.mainnav2 {
	background-color:#fff;
	color:#444;
}

ul#nav1 li a.mainnav2:hover, ul#nav1 li a.mainnav2#sel {
	background-color:#ccc;
	color:#444;
}

ul#nav1 li a.mainnav3 {
	background-color:#fff;
	color:#003F92;
}

ul#nav1 li a.mainnav3:hover, ul#nav1 li a.mainnav3#sel {
	background-color:#003F92;
	color:#FFF;
}

ul#nav2 li a.mainnav3 {
	background-color:#fff;
	color:#003F92;
}

ul#nav2 li a.mainnav3:hover, ul#nav2 li a.mainnav3#sel {
	background-color:#003F92;
	color:#FFF;
}

ul#nav3 li a.mainnav4 {
	background-color:#fff;
	color:#b4113e;
}

ul#nav3 li a.mainnav4:hover, ul#nav3 li a.mainnav4#sel {
	background-color:#b4113e;
	color:#FFF;
}

/* ---- Subnavigation ---- */

div#subnav1, div#subnav4 {
	width: 200px;
	margin-left:50px;
	float:left;
}

div#subnav1 ul.gap, div#subnav4 ul.gap {
	margin-top:30px;
}

div#subnav1 ul.firsthead, div#subnav4 ul.firsthead {
	margin-top:30px;
}

div#subnav1 ul.head, div#subnav4 ul.head {
	margin-top:30px;
}

div#subnav1 ul li, div#subnav4 ul li {
	list-style:none;
	font-size:11px;
	letter-spacing: 0.04em;
	color:#333;
	border-bottom:1px solid #a6a6a6;
	background-image:url(../grafx/bullet01.gif);
	background-repeat:no-repeat;
	background-position:5px 10px;
}

div#subnav1 ul.head li, div#subnav1 ul.firsthead li, div#subnav4 ul.head li, div#subnav4 ul.firsthead li {
	padding:0;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	/* background-color:#FF9500;*/
	background-image:none;
	color:#333;
}

div#subnav4 ul.head li, div#subnav4 ul.firsthead li {
/* background-color:#9D8950; */
}

div#subnav1 ul li a, div#subnav4 ul li a {
	display:block;
	padding:5px 10px 2px 15px;
	text-decoration: none;
	color:#333;
	background-color:#E6E6E6;
	background-color:rgba(245,245,245,0.75);
}

div#subnav1 ul li a:hover, div#subnav4 ul li a:hover{
	color:#333;
	background-color:#eee;
}

div#subnav1 ul li a:hover[ href], div#subnav1 ul li a.sel, div#subnav4 ul li a:hover[ href], div#subnav4 ul li a.sel {
	color:#FFF;
	background-color:#b4113e;
	background-image:url(../grafx/bullet01_hover.gif);
	background-repeat:no-repeat;
	background-position:5px 10px;
}

a.nolink {
	background-color:#CCC;
	color:#333;
}

div#subnav1 ul.firsthead li a, div#subnav4 ul.firsthead li a, div#subnav1 ul.head li a, div#subnav4 ul.head li a {
	padding:20px 0 5px 5px;
}

div#subnav1 ul.firsthead li a:hover, div#subnav4 ul.firsthead li a:hover, div#subnav1 ul.head li a:hover, div#subnav4 ul.head li a:hover {
	background-image:none;
}

div#stoerer {
	padding-left: 10px;
	margin: 10px 0 0 0;
}

/* ---- Content ---- */

div#maincontent {
	float:left;
	width:750px;
	padding:0 10px 0 20px;
}

div#maincontent img.imgfloatleft {
	float:left;
}

div#maincontent div.wrapitem1, div#maincontent div.wrapitem1first {
	clear:both;
	width:600px;
	border-top:1px #666 solid;
}

div#maincontent div.wrapitem2, div#maincontent div.wrapitem2first {
	clear:both;
	width:600px;
	margin-top:20px;
	border-top:1px #666 solid;
}

div#maincontent div.wrapitem1first, div#maincontent div.wrapitem2first {
	border-top:none;
}

div#maincontentindex {
	margin-left:250px;
	height:500px;
	padding:0;
	border-left:1px solid #999;
	border-bottom:1px solid #999;
}

div#maincontent div#images {
	float:right;
	padding:30px 0 0 10px;
	width:250px;
}

div#maincontent div#images div.box {
	border:#CCC solid 1px;
	width: 230px;
	padding:10px;
}

div#maincontent div#images img {
	margin-bottom:20px;
	border:1px solid #CCC;
}

div#maincontent div#images img[ src="../grafx/button1.png"], div#maincontent div#images img[ src="../grafx/button2.png"] {
	margin:0;
	border:none;
}

div#maincontent p.bu01 {
	margin: -60px 0 30px 0;
}

div.headlineblockright {
	float:left;
	width:470px;
}

div.headlineblockright h1 {
	padding-top:5px;
	font-size:24px;
	line-height:normal;
}

div.headlineblockright h3 {
	padding-top:5px;
	line-height:normal;
}

div#maincontent ul li {
	list-style:none;
	padding:0 0 0 14px;
	background-image:url(../grafx/bullet03.gif);
	background-repeat:no-repeat;
	background-position:0px 6px;
}

p.small {
	font-size:8px;
	line-height:9px;
}
#subnav4 p {
	padding:20px 5px 5px 5px;
}

div#endcontent {
	padding-bottom:120px;
	clear:both;
}

table.ratentabelle {
	border-collapse:collapse;
	border:1px solid #CCC;
	margin-top:15px;
}

table.ratentabelle td, table.ratentabelle th{
	border:1px solid #CCC;
	text-align:right;
}

table.ratentabelle th{
	font-weight:bold;
}

table.ratentabelle th.c1, table.ratentabelle td.c1{
	background-color:#AAA;
}

table.ratentabelle th.c2, table.ratentabelle td.c2{
	background-color:#9d8950;
}

table.ratentabelle td.c3{
	background-color:#CCC;
}

table.ratentabelle td.c4{
	background-color:#d6c8a2;
}

table.ratentabelle td.c5{
	background-color:#eee8d7;
}

.teaserblock {
	padding: 10px 0 10px 0;
	width: 70%;
	min-height: 300px;
	background-color: #f1f1f1;
	margin: 10px 0 0 2%;
	position: relative;
}

.teaserblock img {
	display: block;
	position: absolute;
	top: 5px;
	right: 10px;
	width: 35%;
    max-width: 400px;
}

.teaserblock h2 {
	padding: 20px 41% 10px 20px;
	font-size:21px;
    line-height: 24px;
	color: #7E7E7E;
	font-weight: normal;
	border-bottom: 1px dotted #7e7e7e;
}

.teaserblock h3 {
	padding: 0 41% 5px 20px;
	font-size:14px;
	color: #7E7E7E;
	font-weight: bold;
	margin-top: 15px;
}

.teaserblock div {
	padding: 0 20px 0 41%;
	margin-top: 15px;
}

.teaserblock p {
	padding-right: 41%;
    padding-left: 20px;
}

.teaserblock li {
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-size: 12px;
    padding-left: 35px;
	padding-right: 45%;
	background-image: url(../grafx/bullet04.gif);
	background-repeat: no-repeat;
	background-position: 20px 6px
}

.contentblock {
	margin: 30px 0 0 0;
	padding: 10px;
	width: 100%;
	min-height: 200px;
	background-color: #f1f1f1;
	position: relative;
}

.contentblock h2 {
	font-size:36px;
	line-height: 36px;
	color: #7E7E7E;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0;
}

.contentblock h3 {
	padding: 0 0 5px 0;
	font-size:17px;
	color: #7E7E7E;
	font-weight: bold;
	margin-top: 15px;
}
.contentblock p {
	padding: 0;
	margin-bottom: 12px;
}

.contentblock img {
	display: block;
	position: absolute;
	top: -15px;
	left: -15px;
	width: 35%;
}

.contentblock li {
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-size: 12px;
	padding-left: 44%;
	background-image: url(../grafx/bullet04.gif) !important;
	background-repeat: no-repeat;
	background-position: 41% 6px
}

.contentblock .heads {
	margin-left: 270px;
	min-height: 230px;
}

.contentblock .content {
	clear: both;
}

#popupwrapper span {
	width: 50px;
	display: inline-block;
}

#popupwrapper img {
	display: block;
}